Subject: RE: bz2 file type ?
From: "Suhaib M. Siddiqi" <[email-masked]>
To: Sebastien Auclair <[email-masked]>, [email-masked]
Date: Thu, 02 Sep 1999 20:07:41 -0400 (EDT)

You are downloading file with NETSCAPE.
It should read -ddd-3.1.4.tar.gz.  You simply have to rename the files.
Netscape on Windows is known to screw up the extensions, particularly
if it has too many periods like the file for UNIX.
If you are so new to Cygwin stuff, I suggest you do some reading first,
please.  Subscribe to cygwin mailing list and answer questions there.

Suhaib

On 02-Sep-99 Sebastien Auclair wrote:
> Hello again !
> 
> A) This is the file that is downloaded :
>       -ddd-3_1_4_tar.gz
>       (From
> http://www.geocities.com/ResearchTriangle/Forum/6298/ddd-3.1.4.tar.gz )
>       go see your link at
http://www.geocities.com/ResearchTriangle/Forum/6298/
> 
> B) bz2 ... I was only asking which application do you use to decompress
> these type of files ... (Because there are some...)
> 
> Thanks !
> 
> -----Original Message-----
> From: Suhaib Siddiqi [mailto:[email-masked]]
> Sent: Thursday, September 02, 1999 5:57 PM
> To: [email-masked]
> Subject: RE: bz2 file type ?
> 
> 
> 
> 
> It is not a bz2 file.  If you downloaded my ports from
> siddiqi.webjump.com or geocities.com, then they are tar.gz.
> Your browser is corrupting the files. According to log files
> my sites have close to 200 visitors perday and almost 70 to 100 downloads
> each day.  No one has reported archive corruption problem.
> 
> Which browser are you using?  Also the exact name of file.
> i do not have ddd-3.1.4.tar.gz.  I have ddd-3.1.4.cygwin-b20.tar.gz and
> ddd-3.1.4-src.tar.gz.  If your browser is not corrupting the files
> you should be able to type tar zxvf *name of the file* in Cygwin
> bash shell and everything should extract.
> 
> If you are downloading my ports from Cygnus Sourceware server hen they
> should be bz2 type.
> 
> Suhaib
> 
> 
>> -----Original Message-----
>> From: Sebastien Auclair [mailto:[email-masked]]
>> Sent: Thursday, September 02, 1999 5:46 PM
>> To: [email-masked]
>> Subject: bz2 file type ?
>>
>>
>> Hello again !
>>
>> What could decompres those files types ?
>>
>> <Thanks in advance !
>>
>> ________________________________________
>> Sébastien Auclair
>> Intégration
>> [email-masked]
>>
>>

----------------------------------
E-Mail: Suhaib M. Siddiqi <[email-masked]>
Date: 02-Sep-99
Time: 20:04:58

----------------------------------

--
Want to unsubscribe from this list?
Send a message to [email-masked]